> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Execute Transaction 

> Execute Transaction 



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi post /v1/peer2peer/execute/tr_token_c81ab3d9125757110424a9fcccd87557f43408bf2b67a88da7cb199a096c0498984b82703570ceea4a406bb96cf6b0ed02555e231a6c1baa7d591c43b32e4d62
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/peer2peer/execute/tr_token_c81ab3d9125757110424a9fcccd87557f43408bf2b67a88da7cb199a096c0498984b82703570ceea4a406bb96cf6b0ed02555e231a6c1baa7d591c43b32e4d62:
    post:
      tags:
        - Peer 2 Peer
      summary: 'Execute Transaction '
      description: 'Execute Transaction '
      operationId: executeTransaction
      parameters:
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties: {}
            examples:
              'Execute Transaction ':
                value: {}
      responses:
        '200':
          description: ''

````